Subject: Re: next/master boot: 138 boots: 8 failed, 112 passed with 18 offline (next-20180619)

From: Mark Brown <[email-masked]>
Date: Tue, 19 Jun 2018 15:41:43 +0100

On Tue, Jun 19, 2018 at 03:22:47PM +0100, Sudeep Holla wrote:

> Based on the logs from successful boots, I see it's CPUFreq that gets
> probed after fan53555-reg. I also see that it warns about unlisted OPPs
> in the successful boots. I guess, the undefined instruction could occur
> if there's issue with CPU DVFS(under voltage or frequency that's not
> supported). I don't have much knowledge on the platform, I am just
> guessing on the possible cause here.

Yeah, that was my guess - either an out of spec voltage/frequency was
selected or the regulator isn't able to keep up with the voltage
transition or a load spike and the power browns out.
_______________________________________________
Linux-rockchip mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-rockchip